Subject: Re: [lojban] RECORD:translating names

From: Ivan A Derzhanski <[email-masked]>
Date: Thu, 13 Apr 2000 15:00:39 +0300

John Cowan wrote:
> Bob LeChevalier scripsit:
> > I'm not sure I agree with this one, especially since in the case
> > in point, Russian phonotactics rules dictate a Lojbanizable form
> > for the name, by making voicing agree with the final consonant
> > of the group.
> 
> Actually, Ivan explained some years ago (don't have the archives handy)
> why /moskva/ doesn't violate Russian phonotactics rules in this case.

It doesn't because in Russian [v] and its palatalised counterpart [v;]
behave as sonorants, not as (voiced) fricatives, for the purposes of
of assimilation. So [kv] is permissible exactly in the same way as
[kl] and [kr] are, and the name of the Russian capital is pronounced
[m@'skva], not **[m@'zgva].

Ditto for Bulgarian and Serbo-Croat (I'm not quite sure about
the West Slavic languages, but I expect they're no different).

Why is that? Well, /f/ is a recent acquisition in Slavic; /v/
started life as a glide (it does after all go back to PIE _w_),
and while it didn't have a voiced counterpart, it was in all
respects an entity of the same category as /l/ and /r/. When
/f/ became a phoneme in its own right, /v/ became phonetically
a paired voiced fricative, but phonologically it kept its old
sonorant status.

The best lojbanisation is probably {u}: {moskuA}.

Note that only one of the six Lojban source languages, English,
has /f/:/v/ as a full-fledged pair of fricatives. Of the rest,

* only Chinese, Arabic and Spanish have /f/ as a common sound;
in Russian and Hindi it is almost restricted to loanwords
(and many Hindi speakers pronounce [p{h}] in its stead);

* only Russian has /v/, and even there it is not a genuine
voiced fricative. The closest thing is /B/ in Spanish,
/w/ in the rest.

(Granted that in this particular respect Spanish is not typical
of the Romance branch.)

-- 
<fa-al-_haylu wa-al-laylu wa-al-baydA'u ta`rifunI
wa-as-sayfu wa-ar-rum.hu wa-al-qir.tAsu wa-al-qalamu>
(Abu t-Tayyib Ahmad Ibn Hussayn al-Mutanabbi)
Ivan A Derzhanski <http://www.math.bas.bg/~iad/>
H: cplx Iztok bl 91, 1113 Sofia, Bulgaria <[email-masked]>
W: Dept for Math Lx, Inst for Maths & CompSci, Bulg Acad of Sciences